<div class="container">
 <div class="block_left">
    <div class="bloquecitos">
    <div class="title">
      <h2><i class="fa-solid fa-circle-check"></i>  Comunidad</h2>
    </div>
    
      <div class="crear_foro">
        
        <p>Bienvenido a Foro de Desarrollo donde trataremos diversos temas de desarrollo y diseño web, no olvides leer las reglas , tambien podras postear algun foro  apretando el botoncito de abajo "Crear foro", No olvides registrarte</p>

        <button class="btn" mat-raised-button routerLink ="/registro"> UNETE AHORA</button>
        <button class="btn" mat-raised-button (click)="crearForo(0)"> CREAR FORO</button>
      </div> 
      
      <div class="title">
        <h2><i class="fa-solid fa-paw"></i>  Noticias</h2>
      </div>

      <div class="left">

      </div> 

      <div class="title">
        <h2><i class="fa-solid fa-paw"></i>  Usuarios</h2>
      </div>
      <div class="left">
        
      </div> 

    </div> 
  </div> 


  <div class="block_center">
    <div class="foros">
      

    
    <div class="primer">TEMAS DENTRO DEL FORO
      <div class="white">
        <div class="" *ngFor="let element of listaTemas; let i = index">
          <table>
            <tr>
              <td class="colum1"><img class="forito" src="../../../../assets/img/sms.png" alt=""></td>
              <td class="colum2"><p> Tema del foro:<span class="title">  {{ element.titulo }}</span><br>por - <span class="usuario">{{ element.usuario }}</span></p> </td>
              <td class="colum3"><p class="cantidadMensajes">{{ cantidad_mensajes }} <br>mensajes</p></td>
              <td class="colum4"><img class="forito" src="../../../../assets/img/user.png" alt=""></td>
              <td class="colum5"><p (click)="verUnForo(element.foroid)">Ir a lectura completa</p></td>
            </tr>
          </table>
        </div>
      </div>
    </div>
    
    <button class="ver" (click)="verForo()">Ver los ultimos temas</button>
    </div>
  </div>
  
</div>
















<!-- 
<div class="absolute">
  <mat-card class="example-card">
    <mat-card-actions>
  <button mat-raised-button color="primary" (click)="crearForo(0)">Crear Foro</button>
    <button mat-stroked-button color="primary" routerLink="/login">Unete ahora</button>
    </mat-card-actions>
  </mat-card>
</div>


<div class="foros">
  <button (click)="verForo()">Ver los ultimos temas</button>

  <div class="primer" *ngFor="let element of listaTemas; let i = index">

    <div class="titulo">
      <h1 class="sub"> {{ element.titulo }}</h1>
    </div>

    <div class="">
      <p class="cantidadMensajes">
        {{ cantidad_mensajes }} <br>mensajes
      </p>
      

      <p><a href="#" routerLink="/dashboard/ver-foro">descripcion del foro 1</a><br> Por - {{ element.usuario }} <span> {{ element.fecha }}</span></p>
      <button (click)="verUnForo(element.foroid)">Ver</button>
    </div>
  </div>

</div>


    <h2>NUEVOS TEMAS</h2>

    <div class="Filas">

      <div class="titulo">
        <h2>NUEVOS TEMAS</h2>
      </div>

 

    </div> -->